PHP Manual
Prev |  | Next

# dbplus_sql

(4.1.0 - 4.2.3 only, PECL)

dbplus_sql -- Perform SQL query

## Description

resource dbplus_sql ( string query [, string server [, string dbpath]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`query`

`server`

`dbpath`

## Return Values

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
dbplus_setindexbynumber | Up | dbplus_tcl